Announcement

Collapse
No announcement yet.

Ipb 1.3 -> vB 3.6.5 error.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ipb 1.3 -> vB 3.6.5 error.

    When i pressed associate users i got
    'ImpEx cannot continue and has halted due to missing needed fields in the source database :

    # ibf_members.vote_id

    Repair the source database and restart the import.'

    Now if i try to import users says
    'Using includes/config.php for target config.'

    Some quick help would be appreciated.

    Thanks

  • #2
    Please do not open a thread and support ticket for the same issue. Wayne has responded to your ticket.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Yes and i replied, but the problem is a little more serious than he thought.

      Comment


      • #4
        Please follow-up on the support ticket.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Download ImpEx again and upload and overwrite :

          impex/systems/ipb/000.php
          I wrote ImpEx.

          Blog | Me

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X